@charset "utf-8";
/* CSS Document */

.bodytext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-style: normal;
	font-weight: normal;
	color: #000;
	margin-right: 20px;
	margin-left: 20px;
}
.titles {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16pt;
	font-style: normal;
	font-weight: bold;
	color: #000;
	margin-right: 20px;
	margin-left: 20px;
}
.quotes {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-style: italic;
	color: #000;
	margin-right: 20px;
}
p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-style: normal;
	
}
.centerimage {
	align: center;
}
.Pcolumnindent {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-style: normal;
	margin-left: 10px;
}
.quotecredit {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-style: normal;
	margin-right: 20px;
	
}
.sessiontxt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-style: normal;
	line-height: normal;
	color: #000;
	margin-right: 20px;
	margin-left: 20px;
}
